*{ margin: 0; padding: 0 }
body{  font-family: 'Open Sans', sans-serif; font-size: 14px; color: #000; }
ul{ list-style: none}
img{
    border: none;
}
a{
    text-decoration: none
}
@font-face{
    font-family:Myriad-Pro-Regular;
    src:url(../fonts/Myriad-Pro-Regular/Myriad-Pro-Regular.ttf);
}
@font-face{
    font-family:Minion-Pro-Regular;
    src:url(../fonts/Minion-Pro-Regular.ttf);
}
@font-face{
    font-family:DejaVuSans;
    src:url(../fonts/DejaVuSans.ttf);
}
@font-face{
    font-family:DejaVuSans-Bold;
    src:url(../fonts/DejaVuSans-Bold.ttf);
}
@font-face{
    font-family:sqr721b;
    src:url(../fonts/sqr721b.ttf);
}
@font-face{
    font-family:TT0246M;
    src:url(../fonts/TT0246M_.TTF);
}
@font-face{
    font-family:gothic;
    src:url(../fonts/gothic.ttf);
}
@font-face{
    font-family:myriad;
    src:url(../fonts/Myriad-Pro-Condensed.ttf);
}
/*-------------------- Normal Css -----------*/
.top-bar{
    background: #145b3a;
    padding: 7px 0;
}
.top-bar p{
    margin-bottom: 0;
    color: #fff;
    padding-top: 3px;
}
.top-bar p i{
    font-size: 16px;
}
.top-bar p a{
    color: #fff;
}
.top-bar p a:hover{
    text-decoration: none;
  color: #6aff47;
}
.social-media{
    float: right;
}
.social-media ul{
    margin-bottom: 0;
}
.social-media ul li{
    display: inline-block;
    padding: 0 3px;
}
.social-media ul li a i{
    background: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border-radius: 50%;
    color: #145b3a;
    transition: 0.5s ease;
    -webkit- transition: 0.5s ease;
    -moz- transition: 0.5s ease;
}
.social-media ul li a i:hover{
    background: #000;
   color: #67ff47;
}
.bottom-bar{
    padding: 10px 0;
}
/*------------------------- Banner ----------------*/
/*
#banner {
    
}
#banner .carousel-control.left{
    background: none;
    top: 50%;
     
}
#banner .carousel-control.right{
    background: none;
    top: 50%;
     
}

#banner .carousel-control.left span{
   font-size: 50px;
    opacity: 1;
   
}
#banner .carousel-control.right span{
   font-size: 50px;
    opacity: 1;
   
}
#banner .carousel-control.right{
    background: none;
}
.carousel-caption{
    width: 45%;
    left: 10%;
}
.carousel-caption h1{
   padding-left: 75px;
    font-weight: 600;
    text-align: left;
    text-transform: uppercase;
     font-family: 'Roboto condensed', sans-serif;
}
.carousel-caption a{
     text-align: left;
    float: left;
    margin-left: 90px;
    background: #f50100;
    padding: 5px 10px;
    color: #fff;
    border: 2px solid #fff;
    text-transform: uppercase;
}
.carousel-caption a:hover{
    text-decoration: none;
}
*/
/*=============== banner ==============*/
@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}
.banner{
    position: relative;
}
.banner .overlay{
    position: absolute;
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    z-index: 1;
}
.banner .carousel-inner .item > img {
    
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}
.banner .carousel-control:focus, .carousel-control:hover{
    background: none;
}
.banner .carousel-indicators li{
    border: 1px solid #ccc; 
    background: #fff;
    
}.banner .carousel-indicators li.active{
   background: #fff;
    border:none;
    
}
.banner .carousel-control.left {
    background: none;
    top: 45%;
    font-size: 45px;
    opacity: 1;
}
.banner .carousel-control.right {
     background: none;
     top: 45%;
    font-size: 45px;
    opacity: 1;
}
.banner .carousel-caption{
    max-width: 700px;
    left: 14%;
    top: 25%;
    position: absolute;
    z-index: 9999;
}
.banner .carousel-caption h1{
    font-weight: 400;
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom: 20px;
    margin-top: 10px;
    text-align: left;
     font-family:TT0246M;
    
}
.banner .carousel-caption h1 span{
    font-size: 35px;
     font-weight: 600;
    
}
.banner .carousel-caption p{
    text-align: left;
    padding-bottom: 30px;
    
}
.banner .carousel-caption a{
    background:#145b3a;
    padding: 8px 16px;
    color: #fff;
    text-decoration: none;
    border: 1px solid #fff;
     text-transform: uppercase;
    font-size: 14px;
    text-align: left;
   float: left;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    
}
.banner .carousel-caption a:hover{
    background: #65ff47;
    color: #000;
    
}
/*----------------------- About home --------------*/
.about-home{
    padding: 3em 0;
}
.about-home-left{
   
}
.about-home-left h1{
    margin: 0;  
     text-transform: uppercase;
    font-size: 25px;
    border-bottom: 1px solid #999;
   max-width: 514px;
    text-align: left;
    padding-bottom: 12px;
    line-height: 30px;
    position: relative;
    margin-bottom: 20px;
    color: #042049;
    font-family:sqr721b;
    font-weight: 200;
}
.about-home-left h1 span{
   color: #145b3a;
    font-weight:300;
}
.about-home-left h1:before{
    content: '';
    position: absolute;
    background: #145b3a;
    width: 65px;
    height: 4px;
    bottom: -1px;
    left: 0%;
}
.about-home-left p{

    line-height:30px;
    color: #333;
    text-align: justify;
}
.about-home-left a{
    background: #145b3a;
    padding: 5px 10px;
    width: 200px;
    color: #fff;
    border: 2px solid #fff;
    text-transform: uppercase;
    transition: 0.5s ease;
    
}
.about-home-left a:hover{
    text-decoration: none;
    background: #65ff47;
color: #000;
     width: 250px;
}
.rgt-img img{
   margin-top: 4em;
    max-width: 460px;
}
/*---------------- Product Home ----------*/
.product-home{
    background: #dadada;   
    padding: 3em 0;
}
.product-home h1{
    margin: 0;
    margin-bottom: 0px;
text-transform: uppercase;
font-size: 25px;
border-bottom: 1px solid #999;
max-width: 225px;
text-align: left;
padding-bottom: 12px;
line-height: 30px;
position: relative;
margin-bottom: 20px;
color: #042049;
font-family: sqr721b;
font-weight: 200;
}
.product-home h1 span{
  
    font-weight:300;
}
.product-home h1:before{
   content: '';
position: absolute;
background: #145b3a;
width: 65px;
height: 4px;
bottom: -1px;
left: 0%;
}

.prod-box{
    border: 10px solid #fff;
    background: #fff;
    transition: 0.5s ease;
    -webkit- transition: 0.5s ease;
    -moz- transition: 0.5s ease;
}
.prod-box img{
    width: 100%;
}
.prod-box:hover{
    border: 10px solid #999;
}
.prod-box h2{
    background: #145b3a;
    margin: 0;
    font-size: 15px;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    width: 85%;
    margin: auto;
    top: -10px;
    position: relative;
}
.prod-box{
    text-align: center;
}
.prod-box table tr td{
    background: #5b5b5b;
    color: #fff;
    font-size: 14px;
   border-bottom: 5px solid #fff;
    padding: 4px ;
}
.prod-box table{
    margin-bottom: 0;
}
.prod-box a{
    color: #000;
    text-transform: uppercase; 
}
.prod-box a:hover{
    color:#042049;
}
/*----------------------- Get In Touch -----------*/
.get-touch{
    padding: 3em 0;
    background: url(../images/Get-in-touch.jpg) center;
    height: 250px;
    background-attachment: fixed;
}
.get-touch h2{
    margin: 0;
    color: #fff;
    font-size: 22px;
   padding-top: 3.5em;
    font-weight: 600;
}
.get-touch button{
    float: right;
    background: #fff;
    border: none;
    font-size: 20px;
     font-family:sqr721b;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 25px;
    color: #145b3a;
    margin-top: 3em;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.get-touch button:hover{
    background: #fff;
    color: #042049;
}
/*---------- Product scroll -----------*/
.product-scroll{
    background: #fff;   
    padding: 3em 0 0 0;
}
.product-scroll h1{
    margin: 0;

    text-transform: uppercase;
    font-size: 25px;
    border-bottom: 1px solid #999;
    max-width: 169px;
    text-align: left;
    padding-bottom: 12px;
    line-height: 30px;
    position: relative;
    margin-bottom: 20px;
    color: #042049;
    font-family: sqr721b;
    font-weight: 200;
   
}

.product-scroll h1 span{
    color: #f50100;
    font-weight:300;
}
.product-scroll h1:before{
      content: '';
    position: absolute;
    background: #145b3a;
    width: 65px;
    height: 4px;
    bottom: -1px;
    left: 0%;
}
.product-scroll-inner{
    background: #dadada;   
    padding: 3em 0;
}
/*-------------------- Footer -----------*/
footer{
    background: #145b3a;
    padding: 3em 0;
}
.info p{
    color: #fff;
    padding: 1em 0 0.5em 0;
   line-height: 26px;
font-size: 14px;
}
.info a{
    color: #fff;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}
.info a:hover{
    color: #67ff47;
}
.wedget h1{
    margin: 0;
   color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-family: TT0246M;
    border-bottom: 1px solid #fff;
}
.wedget b{
    
}
.links ul li{
    line-height: 32px;
     transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.links ul li:hover{
    padding-left: 5px;
}
.links ul{
    margin-bottom: 0;
}
.links ul li a{
    color: #fff;
    font-size: 14px;
    
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.links ul li a:hover{
    color: #67ff47;
    text-decoration: none;
}
.address p{
     color: #fff;
    line-height: 26px;
    font-size: 14px
}
.address a{
    color: #fff;
}
/*---------------------- About Page -----------*/
.about-page-cont{
    margin-top:2em;
}
.about-page-cont p{
    line-height: 28px;
    color: #333;
    text-align: justify;
}
.moto{
  height: 112px;
}
.moto h2{
    font-size: 30px;
    padding-top: 0;
}
/*-------------------- Vison ----------*/

.vision{
    background: #fff;   
    padding: 3em 0;
}
.vision h1{
      margin: 0;
        margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 25px;
    border-bottom: 1px solid #999;
    max-width: 280px;
    text-align: left;
    padding-bottom: 12px;
    line-height: 30px;
    position: relative;
    margin-bottom: 20px;
    color: #042049;
    font-family: sqr721b;
    font-weight: 200;
}
.vision h1 span{
    color: #f50100;
    font-weight:300;
}
.vision h1:before{
   content: '';
position: absolute;
background: #145b3a;
width: 65px;
height: 4px;
bottom: -1px;
left: 0%;
}
.vision {
    text-align: center;
}
.vision img{
        width: 120px;
      margin: auto;
    transition: 0.5s ease;
    -webkit- transition: 0.5s ease;
    -moz- transition: 0.5s ease;
}
.vision h3{
    text-align: justify;
    margin: 0;
    font-size: 14px;
    line-height: 30px;
    padding: 20px 30px ;
    background: #e9e9e9;
    height:280px;
    transition: 0.5s ease;
    -webkit- transition: 0.5s ease;
    -moz- transition: 0.5s ease;
}
.vision h2{
    font-size: 25px;
    padding: 10px 0;
    margin: 0;
    color: #000;
    margin-top: 30px;
    text-transform: uppercase;
    font-weight: 400;
     font-family: 'Roboto condensed', sans-serif;
     transition: 0.5s ease;
    -webkit- transition: 0.5s ease;
    -moz- transition: 0.5s ease;
}
.vision-box{
    
}
.vision-box:hover h3{
    box-shadow: 8px 8px 8px #ccc;
}
.vision-box:hover img{
    transform: scale(1.1,1.1)
}
.vision-box:hover h2{
  color: #f50100;
}
.inner-banner{
    background: url(../images/inner-banner.jpg) center no-repeat;
    min-height: 250px;
    position: relative;
}
.inner-banner h1{
    margin: 0;
    padding-top: 100px;
    padding-left: 100px;
    position: relative;
    color: #fff;
    font-weight: 300;
    font-family: TT0246M;
}
.inner-banner h1:before{
    content: '';
    position: absolute;
    width: 10px;
    height: 35px;
    left: 80px;
    background: #29b474;
}
.bread{
    margin-top: 82px;
    bottom: 0;
    padding-left: 60px;
    background: rgba(225,225,225,0.5);
    padding: 5px 0;
}

.bread ul{
   margin-bottom: 0;
}
.bread ul li{
    display: inline-block;
    color: #333;
}
.bread ul li.active{
    color: #333;
    font-size:13px;
}
.bread ul li a{
  color: #042049;
     font-family: 'Roboto', sans-serif;
    padding: 0 5px;
    font-weight: 600;
    font-size:13px;
}
/*------------------- Contact Us------------*/

.contact{
    background: #fff;
    padding: 3em 0;
}
.contact.enquiry{
    background: #ededed;
    
}
.contact h1{
 margin: 0;

    text-transform: uppercase;
    font-size: 25px;
    border-bottom: 1px solid #999;
    max-width: 450px;
    margin: auto;
    text-align: center;
    padding-bottom: 12px;
    line-height: 30px;
    position: relative;
    margin-bottom: 30px;
    color: #042049;
    font-family: sqr721b;
    font-weight: 200;

}
.contact h1 span{
    color: #f50100;
    font-weight:300;
}
.contact h1:before{
        content: '';
    position: absolute;
    background: #145b3a;
    width: 65px;
    height: 4px;
    bottom: -1px;
    left: 0%;
}
.contact-form {
   margin: 0 auto;
    width: 60%;
    text-align: center;
    background: #fff;
    padding: 20px;
    box-shadow: 0px 8px 8px #ccc;
    margin-top: 1em;
}
.contact-form form input{
    border-radius: 10px;
    height: 50px;
    
    border-left: 2px solid #29b474;
  
}
.contact-form form textarea{
    border-radius: 10px;
    height: 180px;
   border-left: 2px solid #29b474!important;  

}
.contact-form form input:focus{
     border-left: 1px solid #000;
    box-shadow: none;
    border: 1px solid #666;
}
.contact-form form textarea:focus{
     border-left: 1px solid #000;
    box-shadow: none;
    border: 1px solid #666;
}
.contact-form button{

    background: #145b3a;
    border: none;
    font-size: 20px;
    font-family: sqr721b;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px 20px;
    border-radius: 25px;
    color: #fff;

    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.contact-form button:hover{
    background: #65ff47;
    color: #000;
}
.contact p{
    color: #333;
}
.contact h4{
    margin: 0;
    padding-bottom: 28px;
    font-weight: 600;
    color: #145b3a;
     font-family: TT0246M;
    font-size: 18px;
    
}
.contact b{
     font-family: 'Roboto', sans-serif;
    font-size: 15px;
    border-bottom: 1px solid #ccc;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    background: #ccc;
    padding-left: 30px;
    position: relative; 
    margin-bottom: 10px;
}
.contact b i{
     color: #fff;
    background: #042049;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin-right: 5px;
    position: absolute;
    left: -10px;
    top: 1px;
    border-radius: 100%;
}
.contact p a{
    color: #145b3a;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.contact p a:hover{
    text-decoration: none;
    color: #f50100;
    padding-left: 5px;
}
.footer-bottom {
    padding: 15px 0;
    background: #000;
}
.footer-bottom p{
    color: #fff;
    margin-bottom: 0;
}
.footer-bottom p a{
    color: #67ff47;
}
.footer-bottom p a:hover{
   text-decoration: none;
}
.view-prod{
     padding-top: 2em; 
   text-align: center;
}
.view-prod a{
    color: #000;
     font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size:20px;
    text-transform: uppercase;
    border: 1px solid #000;
    padding: 5px 10px;
    transition: 0.5s ease;   
    font-family: TT0246M;
    margin-top: 10px;
}
.view-prod a:hover{
   background: #042049;
    color: #fff;
    text-decoration: none;
     border: 1px solid #fff;
}
.contact-banner{
     background: url(../images/contact.jpg) center no-repeat;
}
.enq-banner{
     background: url(../images/enquiry-banner.html) center no-repeat;
}
.tpi img{
    border: 1px solid #ccc; 
    padding: 10px;
    margin-bottom: 30px;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.tpi h1{
    width: 50%;
}
.tpi img:hover{
    transform: scale(1.1,1.1);
}
.third-party {
    margin-top: 30px;
}
.third-party table tr th{
   background: #29b474;
    color: #fff;
    padding: 15px;
    font-size:16px;
    text-align: center;
}
.third-party table tr td{
    padding: 10px 20px;
    background: #f6f6f6;
    color: #333;
   
}
.quality h1{
    width: 50%;
}
.quality ul li{
    line-height: 34px;
    padding-left: 20px;
    position: relative;
    color: #333;
}
.quality ul li i{
    position: absolute;
    left:0;
    top: 8px;
    color: #333;
}
.q-img{
    width: 80%;
    margin: 0 auto;
    margin-top: 5em;
}
/*---------------- Side bar menu ----------*/
.menu{
    float: right;
}
.nav-side-menu {
  overflow: auto;
  font-size: 12px;
  font-weight: 200;
  background-color: #2e353d;
  top: 0px;
  height: 100%;
  color: #e1ffff;
     
    margin-bottom: 30px;
     box-shadow: 0px 8px 8px #ccc;
}
.nav-side-menu .brand {
   background-color: #042049;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 20px;
    text-transform: uppercase;
    font-weight:300;
    font-family: sqr721b;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: 50px !important;
  cursor: pointer;
  /*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
 border-left: 3px solid #29b474;
  background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
  color: #d19b3d;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 35px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
    color: #ccc;
}
.nav-side-menu li {
  padding-left: 0px;
  border-left: 3px solid #2e353d;
  border-bottom: 1px solid #23282e;
    background: #333;
}
.nav-side-menu li a {
  text-decoration: none;
  color: #e1ffff;
    font-size: 15px;
    width: 100%;
    display: block;
}

.nav-side-menu li a i {
  padding-left: 10px;
  width: 20px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
 border-left: 3px solid #7b9e8e;
  background-color: #4f5b69;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
}
@media (max-width: 767px) {
  .nav-side-menu {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
  }
  .nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 3px;
    background-color: #ffffff;
    color: #000;
    width: 40px;
    text-align: center;
      
  }
  .brand {
    text-align: left !important;
    font-size: 22px;
    padding-left: 20px;
    line-height: 50px !important;
  }
}
@media (min-width: 767px) {
  .nav-side-menu .menu-list .menu-content {
    display: block;
  }
}
.enq-form {
   
}
.enq-form h1{
    margin: 0;
    margin-bottom: 0;
    background-color: #042049;
    line-height: 50px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight:300;
    font-family: sqr721b;
}
.enq-form{
    padding: 0;
}
.enq-form form{
    background: #333;
    padding: 20px;
    padding-bottom: 5em;
}
.enq-form form input{
   height: 42px;
    border-radius:0;
}
.enq-form form button{
    width: 50%;
}
.product-page h1{
    width: 100%;
    font-family: TT0246M
}
.prod-imges{
    margin: 1em 0;
    overflow: hidden;
    border: 1px solid #ccc;
    height: 250px;
}
.prod-imges img{
    width: 100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
}
.prod-imges img:hover{
    transform: scale(1.3,1.3);
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
}
.prod-imges a{
    background: none;
}
.prod-imges a:hover{
    background: none;
}
.product-page h3{
    font-size: 20px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    position: relative;
    margin: 0;
    padding-bottom:8px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    margin-top: 20px;
}
.product-page h3:before{
    position: absolute;
    content: '';
    width: 150px;
    background: #333;
    height: 1px;
    bottom: -1px;
}
.product-page p{
    text-transform: none;
}
.pdv-0{
    padding-bottom: 0;
}
.center img{
   margin: auto;
    width: 100%;
}
.style1{
    font-weight: 600;
   
}.style7{
    font-weight: 600;
   
}
.cert img{
    max-width: 1000px;
    margin: auto;
}
.cert img:hover{
    transform: none;
}
.heading{
    font-weight: bold;
}
/*--------------------------- our product ------------*/
.product-home .carousel-control.left{
    background: none;
    opacity: 1;
}
.product-home .carousel-control.right{
    background: none;
     opacity: 1;    
}
.product-home .carousel-control.left i{
    background: #868686;
    top: 50%;
    position: absolute;
    left: -15%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    text-shadow: none;
    transition: 0.5s ease;
    -webkit- transition: 0.5s ease;
    -moz- transition: 0.5s ease;
}
.product-home .carousel-control.right i{
    background: #868686;
    top: 50%;
    position: absolute;
    right: -15%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    text-shadow: none;
    transition: 0.5s ease;
    -webkit- transition: 0.5s ease;
    -moz- transition: 0.5s ease;
    
}
.product-home .carousel-control i:hover{
     background: #000;
}
/*-------------- ser-home ------------*/
.ser-home{
    padding: 1em 0 3em 0;
}
.ser-home-left{
    border: 1px solid #ccc;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
   box-shadow: 8px 8px 8px #ccc;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.ser-home-left:hover{
    box-shadow: none;
    background: #e7e7e7;
}
.ser-home-left img{
    margin-bottom: 5px;
}
.ser-home-left h1{
    margin: 0;  
    
    font-size: 20px;
  /*  border-bottom: 1px solid #999;*/
    max-width: 450px;
    text-align: center;
    
    line-height: 30px;
    position: relative;
    margin-bottom: 10px;
    color: #042049;
    font-family:sqr721b;
    font-weight: 200;
   
}
.ser-home-left h1 span{
   color: #145b3a;
    font-weight:300;
}
/*.ser-home-left h1:before{
    content: '';
    position: absolute;
    background: #145b3a;
    width: 65px;
    height: 4px;
    bottom: -1px;
    left: 0%;
}*/
.ser-home-left p{

    line-height:30px;
    color: #333;
    text-align: justify;
}

.ser-home-left a{
    background: #145b3a;
    padding: 5px 10px;
    width: 200px;
    color: #fff;
    border: 2px solid #fff;
    text-transform: uppercase;
    transition: 0.5s ease;
    
}
/*.ser-home-left a:hover{
    text-decoration: none;
   
color: #000;
     width: 250px;
}*/
.ser-home-left:hover a{
     background: #65ff47;
     text-decoration: none;
   
color: #000;
     width: 250px;
}
/*------------------ Vision tabs --------------*/
.board{
  
margin: 60px auto;
height: auto;
background: #fff;
    padding-bottom: 20px;
    box-shadow: 10px 10px #ccc;
    border-radius: 30px 30px 0 0;
}
.board .nav-tabs {
    position: relative;
    /* border-bottom: 0; */
    /* width: 80%; */
    margin: 40px auto;
    margin-bottom: 0;
    box-sizing: border-box;
    
}

.board > div.board-inner{
    background:#042049;
    background-size: 30%;
    border-radius: 30px 30px 0 0;
}

p.narrow{
   text-align-last: left;
    margin: 10px auto;
    padding:0 30px;
    line-height: 28px;
}

.liner{
    height: 2px;
    background: #ddd;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    /* background-color: #ffffff; */
    border: 0;
    border-bottom-color: transparent;
}

span.round-tabs{
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: white;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}

span.round-tabs.one{
     color: #042049;
    border: 2px solid rgb(34, 194, 34);
}

li.active span.round-tabs.one{
    background: #fff !important;
    border: 2px solid rgb(34, 194, 34);
    color: rgb(34, 194, 34);
}

span.round-tabs.two{
    color: #042049;
    border: 2px solid rgb(20, 91, 58);
}

li.active span.round-tabs.two{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}

span.round-tabs.three{
   color: #042049;
    border: 2px solid rgb(20, 91, 58);
}

li.active span.round-tabs.three{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}

span.round-tabs.four{
   color: #042049;
    border: 2px solid rgb(20, 91, 58);
}

li.active span.round-tabs.four{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}

span.round-tabs.five{
   color: #042049;
    border: 2px solid rgb(20, 91, 58);
}

li.active span.round-tabs.five{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}
span.round-tabs.six{
   color: #042049;
    border: 2px solid rgb(20, 91, 58);
}

li.active span.round-tabs.six{
    background: #fff !important;
    border: 2px solid #ddd;
    color: rgb(34, 194, 34);
}

.nav-tabs > li.active > a span.round-tabs{
    background: #042049;
}
.nav-tabs > li {
    width: 16%;
}
/*li.active:before {
    content: " ";
    position: absolute;
    left: 45%;
    opacity:0;
    margin: 0 auto;
    bottom: -2px;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    z-index: 1;
    transition:0.2s ease-in-out;
}*/
.nav-tabs > li:after {
    content: " ";
    position: absolute;
    left: 45%;
   opacity:0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #ddd;
    transition:0.1s ease-in-out;
    
}
.nav-tabs > li.active:after {
    content: " ";
    position: absolute;
    left: 45%;
   opacity:1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #ddd;
    
}
.nav-tabs > li a{
   width: 70px;
   height: 70px;
   margin: 20px auto;
   border-radius: 100%;
   padding: 0;
}

.nav-tabs > li a:hover{
    background: transparent;
}

.tab-content{
}
.tab-pane{
   position: relative;
    padding-top: 10px;
}
.tab-pane ul {
    padding: 0 30px;
}
.tab-pane ul li{
    line-height: 28px;
}
.tab-content .head{
   font-family: TT0246M;
    font-size: 25px;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-left: 30px;
    font-weight: 600;
}
.btn-outline-rounded{
    padding: 10px 40px;
    margin: 20px 0;
    border: 2px solid transparent;
    border-radius: 25px;
}

.btn.green{
    background-color:#5cb85c;
    /*border: 2px solid #5cb85c;*/
    color: #ffffff;
}



@media( max-width : 585px ){
    
    .board {
width: 90%;
height:auto !important;
}
    span.round-tabs {
        font-size:16px;
width: 50px;
height: 50px;
line-height: 50px;
    }
    .tab-content .head{
        font-size:20px;
        }
    .nav-tabs > li a {
width: 50px;
height: 50px;
line-height:50px;
}

.nav-tabs > li.active:after {
content: " ";
position: absolute;
left: 35%;
}

.btn-outline-rounded {
    padding:12px 20px;
    }
}
.product .prod-box{
    margin: 30px 0;
    padding-bottom: 5px;
}
.contact-form-small{
    width: 100%;
    padding: 0;
    margin-top: 0;
}
.contact-form-small form{
        padding-bottom: 20px;
}
.contact-form-small textarea{
    border-radius: 0!important;  
   border-left: 2px solid #29b474!important;  
}
.gallery{
    height: 200px;
    border: 5px solid #fff;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
.gallery:hover{
   border: 5px solid #999; 
}
.client{
    margin: 1em 0;
    height: auto;
}
.product-banner{
    background: url(../images/products-banner.jpg) no-repeat;
    width: 100%;
    margin: auto;
}
.client-banner{
    background: url(../images/banner_clients.jpg) no-repeat;
    width: 100%;
    margin: auto;
    
}
.galllery-banner{
    background: url(../images/gallery-banner.jpg) no-repeat;
    width: 100%;
    margin: auto;
    
}
.client-banner h1{
   color: #042049;
}
